Como desarrollar aplicaciones J2ME con Netbeans

Imagen de yosinof
0 puntos

Buenas soy nuevo en Ubuntu y me gustaría empezar a desarrollar aplicaciones para teléfonos con el J2ME en Netbeans el problema es que a la hora de crear el proyecto de Java Micro Edition me dice lo siguiente: "no j2me compatible platform is installed in the ide".
Estuve investigando y me entere que necesito instalar un emulador compilador de aplicaciones de teléfonos por ejemplo el Sony Ericsson SDK 2.0.5.3 o el Java ME software Development kit 3.0 que es el de Sun. El Inconveniente es que no conseguí ninguno de los dos para Ubuntu(Linux).
La pregunta seria si existen algunas alternativas a estos programas para Linux y como seria el procedimiento para integrarlo al Netbeans o existe alguna otra manera de configurar el Netbeans para desarrollar aplicaciones J2ME?

Se les Agradece toda la Ayuda que me puedan prestar...

Informacion adicional:
Plataforma: Ubuntu 10.4 Lucid Lynx
IDE: Netbeans 6.8